<div class="hero">
    <div class="hero-inner">
        <div class="hero-title">
            <h1 class="text-light title font-2">remember me</h1>
            <p class="text-capitalize text-light">I am not like the rest of my family. There’s something that makes me different.</p>
        </div>
        <a href="#" class="sd arrow animated bounce"></a>
    </div>
</div>
<div class="content clearfix">
    <div class="container" style="padding-top: 20px">
        <div class="row">
            <div style="grid-column: 1;text-align: center;">
                <h3 class="text-uppercase" style="color: black;font-weight: bold">Lab 9</h3>
            </div>
            <div style="grid-column: 3;text-align: center;">
                <a href="/lab-9/custom_auth/logout/"><u style="color: black"><h3 class="text-uppercase" style="color: black">Logout</h3></u></a>
            </div>
        </div>  
    </div>
</div>